.contact-us-section .column-left {
    width: 43%;
}

.contact-us-section .column-right {
    width: 54%;
}

.contact-us-section .column-left .map-items {
    position: relative;
    height: 100%;
}

.contact-us-section .column-left .map-items iframe {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.contact-us-section .column-right .contact-form {
    border-radius: 5px;
    border: 1px solid #E5E5E5;
    background: #FFF;
    padding: 47px;
}

.contact-us-section .user-info-row {
    margin-top: 80px;
}

.user-info-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -11px -22px;
}

.user-info-col {
    width: 33.33%;
    padding: 0 11px;
    margin-bottom: 22px;
}

.user-info-col .user-info {
    padding: 48px;
    border-radius: 5px;
    background: rgba(0, 196, 168, 0.06);
    height: 100%;
    display: flex;
    justify-content: center;
}

.contact-us-section .user-info-row {
    margin-top: 80px;
}

.user-info-col .user-info a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.user-info-col .user-info a .icon {
    display: inline-block;
    width: 33px;
    height: 33px;
    flex-shrink: 0;
}

.user-info-col .user-info .user-content {
    border-left: 1px solid #00C4A8;
    padding-left: 19px;
    margin-left: 19px;
}

.user-info-col .user-info .user-content p {
    margin: 0;
    color: #1100D9;
    letter-spacing: 0.16px;
    font-weight: 700;
}

.user-info-col .user-info .user-content small {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.15px;
    color: #747474;
    transition: all .6s;
}

.user-info-col .user-info .user-content small:hover {
    color: #1100D9;
}

.contact-form .wpcf7-spinner {
    margin-left: 10px;
}

@media only screen and (max-width:1399px) {}

@media only screen and (max-width:1199px) {
    .contact-us-section .column-right .contact-form {
        padding: 30px;
    }

    .user-info-col .user-info {
        padding: 30px 20px;
    }

    .contact-us-section .user-info-row {
        margin-top: 60px;
    }
}

@media only screen and (max-width:991px) {
    .contact-us-section .column-left {
        width: 100%;
    }

    .contact-us-section .column-right {
        width: 100%;
        margin-top: 40px;
    }

    .contact-us-section .column-left .map-items {
        padding-bottom: 56.25%;
    }

    .contact-us-section .column-left .map-items iframe {
        height: 100%;
        width: 100%;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .user-info-col {
        width: 50%;
        padding: 0 11px;
        margin-bottom: 22px;
    }
}

@media only screen and (max-width:767px) {
    .user-info-col {
        width: 100%;
    }

    .user-info-col .user-info {
        justify-content: flex-start;
    }
}